#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.4
visibility:           public
id:                   store-0.7.4-LNud8F175ZVJUQ0pP6oui6
key:                  store-0.7.4-LNud8F175ZVJUQ0pP6oui6
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  01ba71d3a0a697eb97c8b4125ba7dab2
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.1/site-local/store-0.7.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/store-0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/store-0.7.4
hs-libraries:         HSstore-0.7.4-LNud8F175ZVJUQ0pP6oui6
depends:
    array-0.5.4.0 async-2.2.2-Hz5foJOA723IkpWDnlfXlo base-4.14.0.0
    base-orphans-0.8.2-JJIdnYLWZg1F4qsU5REKgS
    base64-bytestring-1.1.0.0-LUNBMkhmRjW1fHIDYumQY1
    bifunctors-5.5.7-Gwc6uXF4F5qFYtwqEKVFUF bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptohash-0.11.9-x8n1ZKCPA370VwFly9paZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 free-5.1.3-6k7SsWJ0CC5smJl1qCmHp
    ghc-prim-0.6.1 hashable-1.3.0.0-1Vf2Ag4BrTJ2HvpfsDNoTB
    hspec-2.7.1-I8qzvSYHhNWHp8zf7WACvT
    hspec-smallcheck-0.5.2-1ImBL1SEQ6UH3oFB2gdwnQ integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-FPiBCT5Hs7W933gabtXvcP
    monad-control-1.0.2.3-CSwxHoEhR3wLOgI9xoqEra
    mono-traversable-1.0.15.1-HcFVYNVJKejDgfOHNcO0fq
    network-3.1.1.1-8OGJu8k9rChLLMIzR1fXs2
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    smallcheck-1.1.5-F2FHgGmC6GWGQ7VpdTH0QO
    store-core-0.4.4.2-KQxN0hAN0Pb13vF8yhr2Hn
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.1-BllvzgsbE8XFqTlJuRRkNs
    th-lift-instances-0.1.16-AzkBE07JEBSJHNaeFzKpDB
    th-orphans-0.13.10-7Kpk1v8menGHYd49jCiLXL
    th-reify-many-0.1.9-5KmsBGrN2IEEtu62ILMPGm
    th-utilities-0.2.4.0-JgQ7EUSlU3C1sm1nShs3aW time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    void-0.7.3-7Pw6De9DEFWGgZnJBlu5U9

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

